
.left-menu div > div
{
    padding-left:5px;
}
#left-news-box a.link
{
    padding-left: 10px;
    font-weight: bold;
}
a 
{
    outline: 0 !important;
}
.wdgt-menuTop 
{
    z-index: 30;
}


@media (min-width: 1200px)
{
    body #departament-box
    {
        transform: translateY(-190px);
    }
}

.carousel-inner > .item
{
    max-height: 600px;
}
#myCarousel .carousel-caption
{
    position: absolute;

}
#breadcrumb-box
{
    margin-bottom: 15px;
}
body:not(#glowna) #myCarousel::before
{
    box-shadow:none;
}
#myCarousel
{
    /*    height:326px;*/
    overflow: hidden;
    max-height: 330px;
}
.pagetpl-1 #myCarousel
{
    height: auto;
    max-height: 600px;
}
.carousel-control.left, .carousel-control.right
{
    background-image: none;
}
.heading-bar-news
{
    margin-top: 30px;
    margin-bottom: 20px;
    height: auto;
    min-height: 1px;
}
.img-responsive-y
{
    height:100%;
    width: auto;
}
.short-content-img-right
{
    position: relative;
    height: 100%;
    text-align: right;
}
.img-responsive-y
{
    height:100%;
    width:auto;
}
.heading-bar-news
{
    height:150px;
}
#content 
{
    padding-bottom: 80px;
    position: relative;
}
@media (min-width: 1500px) 
{
}
@media (min-width: 1200px) and (max-width: 1499px) 
{

}
@media (min-width: 992px) and (max-width: 1199px) 
{
    .top-2-hook .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }    
    #logo-block .logo-1
    {
        max-height: 74px;
    }
    #logo-block .logo-2
    {
        max-height: 74px;
    } 
    #logo-block h2
    {
        font-size: 22px;
    }
    #logo-block img
    {
        max-width: 320px;
    }
    a.wdgt-menuTopLink
    {
        padding: 24px 13px;
        font-size: 14px;
    }
    .wdgt-menuTop .menu-content
    {
        /*padding: 0 30px;*/
    }
    .wdgt-menuTop .menu-content
    {
        position: relative;
        /*bottom:11px;*/
    }

    #myCarousel .carousel-caption.container.default h1
    {
        font-size: 26px;
    }
    body.pagetpl-1 #departament-box
    {
        transform: translateY(-170px);
    }
    body #departament-box
    {
        transform: translateY(-175px);
    }
    #departament-box a span
    {
        font-size: 12px;
    }
    #myCarousel
    {
        /*        height:264px;*/
    }
    #searchbox input {
        /*width: 230px;*/
    }      
}
@media (min-width: 768px) and (max-width: 991px) 
{
    .container {
        width: 100%;
    }
    .top-2-hook .row {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }    
    #logo-block .logo-1
    {
        max-height: 68px;
    }
    #logo-block .logo-2
    {
        max-height: 68px;
    } 
    #logo-block h2
    {
        font-size: 15px;
    }    
    .wladze-list-item .col-sm-4 img
    {
        max-width: 100%;
    }
    .news-list .image img
    {
        width:100%;
        height:auto;
    }
    body.pagetpl-1 #departament-box
    {
        transform: translateY(-230px);
    }  
    body #departament-box
    {
        transform: translateY(-240px);
    }
    body.pagetpl-1 #content
    {
        /*padding-top:80px;*/
    }  

    #myCarousel
    {
        /*margin-bottom: 80px;*/
    }
    .carousel-caption .h3, .carousel-caption h3
    {
        font-size: 14px !important;
    }
    .wdgt-menuTop .menu-content
    {
        padding: 0 15px;
    }
    .wdgt-menuTop .menu-content
    {
        position: relative;
        /*bottom:11px;*/
    }
    a.wdgt-menuTopLink
    {
        padding: 18px 5px;
        font-size: 13px;
    }    
    #myCarousel .carousel-caption.container.default h1
    {
        font-size: 18px;
    }


    #departament-box a span
    {
        font-size: 12px;
    }
    #searchbox input {
        /*width: 230px;*/
    }    
}
@media (max-width: 767px) 
{  
    #left-menu-box, #left-news-box, #left-news-box-2 {
        display: none;
    }  
    #left-menu-box.expanded, #left-news-box.expanded, #left-news-box-2.expanded {
        display: block;
    }       
    #breadcrumb-box .breadcrumb {
        margin: 0px;
        padding-right: 50px;
    }     
    #breadcrumb-box #left-menu-mobile-expand {
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 100%;
        position: absolute;
        right: 0px;
        top: 0px;
        background-color: #241e5a;
        z-index: 5;
    }  
    #breadcrumb-box #left-menu-mobile-expand .glyphicon  {
        color: #fff;
        font-size: 18px;
    }
    #breadcrumb-box {
        position: relative;
    }    
    .category-border:nth-of-type(odd){
        border-right: 0px solid lightgray;
    }    
    #menu-bar-top
    {
        float: none !important;
    }
    #notification-box
    {
        display: none;
    }
    .left-hook
    {
        padding: 0 28px;
    }
    div.news-list
    {
        margin: 0px;
    }
    #wcag-box .navbar-nav
    {
        max-height: initial;
    }
    .navbar-header > span.visible-xs {    color: white;}
    .header-menu-box
    {
        display: none;
    }
    .wcag-font-change
    {
        padding-left: 18px;
    }
    div#searchbox {
        justify-content: flex-end;
        margin-top: 8px;
    }    
    .wdgt-menuTop
    {
        /*padding: 0 9px;*/
        float: right;
        position: unset;
    }
    .wdgt-menuTop .navbar-header {
        background-color: #241e5a;
    }
    .wdgt-menuTop .icon-bar
    {
        background-color: white;
        color: white;
    }
    #menu-bar-top
    {    
        box-shadow: none;
        padding: 0px;
        margin: 0px;
        position: absolute;
        left: 0px;
        top: 50px;
        background-color: #241e5a;
        z-index: 10;
        width: 100%;
    }
    #departament-box button {
        margin-top: 0px;
        padding-top: 5px;
        padding-left: 5px;
    }
    #departament-box .icon-bar {
        background-color: #241e5a;
    }
    #departments-box-content
    {
        margin: 0;
        width: 100%;
        padding: 0;
        overflow-y: auto;
    }
    .navbar-header > span
    {
        padding: 15px 10px;
        display: inline-block;
        color: white;
        float: left;
        font-weight: bold;
    }
    .wdgt-menuTopBtn
    {
        width: 100%;
        border-bottom: 1px solid rgba(255,255,255,0.5);
        position: relative;
    }
    a.wdgt-menuTopLink
    {
        padding: 10px 0;
        padding-left: 20px;
    }
    /*    .wdgt-menuTopBtn .sub-menu {
            display: block;
            position: relative;
            margin: 0px;
            background: #fff;
            padding: 15px;
            border: solid 1px #aaaaaa;
            border-top-width: 0px;
            border-left: 0px;
        }    */
    .wdgt-menuTopBtn:hover .sub-menu {
        column-count: 1;
    }    

    .mobile-menu-nav-btn {
        display: block;
        width: 50px;
        height: 100%;
        position: absolute;
        right: 0px;
        top: 0px;
    }  
    .mobile-menu-nav {
        display: block;
        right: 13px;
        top: 7px;
        position: absolute;
        border-left: 3px solid #fff;
        border-bottom: 3px solid #fff;
        width: 20px;
        height: 20px;
        border-radius: 1px;
        transform: rotate(-45deg);
        cursor: pointer;
        transition: all .3s;
    }  
    .mobile-menu-nav-active {
        top: 10px;
        transform: rotate(45deg);
        display: block;
        right: 8px;
        position: absolute;
        border-left: 3px solid #fff;
        border-bottom: 3px solid #fff;
        width: 20px;
        height: 20px;
        border-radius: 1px;
        cursor: pointer;
        transition: all .3s;
    }    
    .right-hook
    {
        padding: 0 10px;
    }
    #news-box .tab-content > div
    {
        width: 100%;
        padding: 5px 10px;
    }
    #shortcut-slider
    {
        max-width: 90%;
    }
    .footer-part
    {
        width: 100%;
        min-height: 0;
        padding: 5px 10px;
        text-align: center;
    }
    img.recruitment-img
    {
        top: 0;
    }
    #language-switcher
    {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        margin: 0 auto;
    }
    div#language-switcher a {
        float: none !important;
        display: inline-block;
        padding: 4px 10px;
        background-color: gainsboro;
        margin: 4px 0px;
        border-radius: 4px;
        height: 31px;
    }
    #language-switcher .item {
        padding: 0px 15px;
    }   
    div#language-switcher a {
        float: none !important;
        display: inline-block;
        padding: 4px 10px;
        background-color: gainsboro;
        margin: 4px 0px;
        border-radius: 4px;
        height: 30px;
    }  

    div#language-switcher .font-size {
        display: flex;
        flex-wrap: wrap;
        float: right;
        margin: 0px 2px;
        position: relative;
    }    

    div#language-switcher .font-size a {
        margin: 4px 2px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 4px 9px;
    }    
    div#language-switcher a {
        float: none !important;
        display: inline-block;
        padding: 4px 10px;
        background-color: gainsboro;
        margin: 4px 0px;
        border-radius: 4px;
        height: 30px;
    }    


    .bip-img
    {
        float: left !important;
        padding-left: 23px !important;
    }
    #footer
    {
        height: auto;
        position: relative;
        bottom: initial;
        float: left;
    }
    .footer-menu-box li {
        display: inline-block;
        padding: 5px;
    }
    #footer .footer-hook
    {
        padding: 0;
    }
    .footer-menu-box
    {
        border: 0;
        padding: 0;
    }
    #news-box ul > li
    {
        width: 100%;
    }
    .left-hook iframe {
        display: none;
    }
    body #departament-box
    {
        position: relative;
        transform: translateY(0px);
        padding: 5px 10px;
    }
    #departament-box div.header
    {
        float: left;
    }
    #logo-block
    {
        text-align: center;
        justify-content: center;
        width: 100%;
    }
    #logo-block img
    {
        /*margin:0px auto;*/
    }
    #logo-block h2
    {
        padding-left: 0px;
        font-size: 20px;
    }
    #searchbox input
    {
        /*height: auto;*/
        padding:10px 20px;
        margin-left: 10px;
        width: 100%;
        float: left;
    }
    #search_form .input-group
    {
        width:100%;
        position: relative;
    }
    #searchbox .input-group-btn
    {
        float: left;
        padding: 7px;
        width: 11%;
        background-color: #241e5a;
    }
    #searchbox button
    {
        color: grey;
        /*        background-color: #241e5a;
                color: #fff;*/
        /*        -webkit-filter: invert(100%);
                filter: invert(100%);*/
    }
    .top-menu-box
    {
        display:table;
        width:100%;
        padding:2px 10px !important;
        text-align: center;
    }
    .top-menu-box a
    {
        /*        padding:12px;
                background-color: #241e5a;
                display: table-cell;
                color: #fff;*/
    }
    .wdgt-menuTopBtn .sub-menu, .wdgt-menuTopBtn:hover .sub-menu {
        display: none;
    }  
    .wdgt-menuTopBtn .sub-menu.curent {
        display: block;
        position: relative;
        margin: 0px;
        background: #fff;
        padding: 15px;
        border: solid 1px #aaaaaa;
        border-top-width: 0px;
    }  
    .wdgt-menuTopBtn a:hover, .wdgt-menuTopBtn a:focus {
        /*color: #fff;*/
        text-decoration: none;
    }   

}

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


div.c-wrapper{
    width: 80%; /* for example */
    margin: auto;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
    width: 100%; /* use this, or not */
    margin: auto;
}
.carousel-inner .carousel-caption p,.carousel-inner .carousel-caption h3
{
    background: rgba(0, 0, 0, 0.7);
}

img
{
    max-width: 100%;
    height: auto;
}